pv_export
Prev | File Conversion (DNOISE, HET_IMPORT, HET_EXPORT, PVLOOK, PV_EXPORT, PV_IMPORT, SDIF2AD, SRCONV) | Next

## pv_export

pv_export — Converts a .pvx file to a comma separated text file.

## Syntax

    pv_export pv_file cstext_file

    csound -U pv_export pv_file cstext_file

## Initialization

pv_file - Name of the input .pvx file.

cstext_file - Name of the output comma-separated text file.

The pv_export utility generates a comma-separated text file for manual editing of a .pvx file produced by the PVANAL utility. It can be used in combination with pv_import to produce data for the pvoc generator.

## Credits

Author: John ffitch

1995

Prev | Up | Next
pvlook | Home | pv_import